#ifndef __OSPMEMH__
#define __OSPMEMH__



#ifdef __cplusplus
extern "C" {
#endif
#define OSP_MEM_SIZE     (OSPBUF_SIZE + 1024*1024*6)

extern OSP_STATUS osp_mem_init(void);
extern char *osp_alloc_mem(uint32_t Len);
extern void osp_free_mem(char *pbuf);
extern void osp_print_tatal_mem(void);
extern char *osp_get_init_mem(int32_t len);

#ifdef __cplusplus
}
#endif

#endif

